.a131 .navwidth {
    width: auto;
    background: #ed6e00;
box-shadow:0px -10px 16px 5px #6d6d6d;
}

.a131.uk-active .navbar-header {
    background: #ed6e00;
}
.a128 .titulo-general{
color:#ed6e00;
}

.a128 .uk-dotnav .numero{
    border: 2px solid #ed6e00;
    color:#ed6e00;
}

.a128 .uk-dotnav> *> * {
    background: #ed6e00;
}

.a128 .todos .boton{
background: #ed6e00;
color:#fff;
border:2px solid   #ed6e00;
transition:0.8s;
}

.a128 .todos .boton:hover{
    background: #ed6e00;
color:#fff;
border:2px solid   #ed6e00;
transition:0.8s;
}


.a131.uk-active .navbar-header .cLogo {
    background: #ed6e00;
}

.a131 .navbar-default .navbar-nav .btnContacto a{
   background-color:#fff;;
   color:#250d6e;
font-weight:normal;
   border: 2px solid #fff;!important;
   transition:0.8s;
}


.a131 .navbar-default .navbar-nav .btnContacto a:hover{
   background-color:#250d6e;
   color:#fff;
font-weight:normal;
   border: 2px solid #250d6e!important;
}

.a127,.a139 .btn, .a137 .cont-buscador .cont-boton button, .a135 .btn, .a162 .btn, .a140 .btn.main{
   background-color:#0095df;
   color:#fff;
   border: 2px solid #0095df!important;
   transition:0.8s;
}

.a139 .btn:hover, .a137 .cont-buscador .cont-boton button:hover, .a135 .btn:hover, .a162 .btn:hover, .a140 .btn.main:hover{
   background-color:#250d6e;
   color:#fff;
   border: 2px solid #250d6e!important;
   transition:0.8s;
}

.a131 .navbar-default .navbar-nav a{
font-weight:normal;
transition:0.6s;
}

.a127, .a127 .buscador-bg {
    width: 100%;
    background: #fdf0e5 !important;
border:2px solid #fdf0e5 !important;
}


.a128 .uk-slider .contBoton .boton {
   background-color:#0095df;
border-radius:6px!important;
   color:#fff;  
 transition:0.8s;
border:1px solid #0095df;
}

.a128 .uk-slider .contBoton .boton:hover {
 background-color:#250d6e;
border-radius:6px!important;
 color:#fff;   transition:0.8s;
border:1px solid #250d6e;
}




.a127 .cont-buscador .btn-buscar, .a130 .btn,.a137 .cont-buscador .cont-boton button {

   background-color:#0095df;
border-radius:6px!important;
   color:#fff;
   transition:0.8s;
}

.a127 .cont-buscador .btn-buscar:hover, .a130 .btn:hover,.a137 .cont-buscador .cont-boton button:hover {
   background-color:#250d6e;
border-radius:6px!important;
   color:#fff;
   transition:0.8s;

}

.a133{
background:#ed6e00;
}

.a133 a{
transition:0.8s;
}

.a133 a:hover{
color:#ffdead;
}

[class*=" icon-wa50-"]:hover{
color:#ffdead;
   transition:0.8s;
}


.a137 .cont-buscador, .a137 .cont-titulo,  .a138 .filtro-position, .a138 .bgParrilla, .a139 .form-captacion-position, .a139 .titulo{
    background-color: #fdf0e5;
}

.a139 .titulo {
    color: #ed6e00;
}

.a138 .bgParrilla .pdgParrilla .contCard .card {
    background-color: #fff;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 6px;
    box-shadow: 4px 4px 9px -5px #6d6d6d63;
}

.a135 .mail-svgIcon{
display:none;
}

.a162 h2{
color:#250d6e;
}

.a128 .container-fluid {
padding-top:20px;
    background-color: #fdf0e5;
}

.a150 .cont-datos .titulo, .a150 .cont-datos p, .a139 .form-col-btn .acceptWithCheck .accept{
color:#343434;
}

.a150 .cont-datos a, .a139 .accept a {
    color: #0095df;
transition:0.6s;
}


.a150 .cont-datos a:hover {
    color: #250d6e;
}

.a150 .cont-datos .titulo, .a150 .cont-datos p, .a139 .form-col-btn .acceptWithCheck .accept {
    text-align:left;
}

input::placeholder, .a139 .cont-form .select-dropdown{
  color: #343434!important;
}

textarea::placeholder, .a135 #contactoFormContainer .form-control, .a135 #contactoFormContainer .input-group-addon, .a135 #contactoFormContainer .input-group-addon, .a135 #contactoFormContainer .contacto, .a135 .direccion, .a135 .tipo, .a135 .precio span, .a135 .bar-acciones a, .a135 .precio, .a135 .props, .a162 .cont-form .form-control, .a127 .cont-buscador .cuadro-buscador label{
  color: #343434!important;
}

.a135, .a143 .bgParrilla, .a142 .bgParrilla {
    background-color: #fdf0e5;
}

.a135 .compartir-btn, .a135 #printDetalle50 .compartir-txt {
color: #ed6e00;
}

.a135 .print-svgIcon-modal, .a135 .share-svgIcon{
background: #ed6e00;
}

.a138.bg-paginacion .paginacion {
    padding-top: 12px;
}


.a138.bg-paginacion {
    background-color: #fdf0e5;
}

.a138.bg-paginacion nav ul .nop a .material-icons, .a138.bg-paginacion nav ul .nohover a .material-icons, .a138.bg-paginacion nav ul .nohover a .txt {
    color: #ed6e00;
}

.a138.bg-paginacion nav ul li a {
    color: #ed6e00 !important;
    border: 2px solid #ed6e00;
transiton:0.8s;
}

.a140 .llamar .numero {
    color: #0095df;
}
